kind: Secret
apiVersion: v1
metadata:
  name: ovirt
  namespace: konveyor-forklift
data:
  user: <b64 encoded username>
  password: <b64 encoded password>
  cacert: <b64 encoded CA certificate> # Retrieved from https://<host>/ovirt-engine/services/pki-resource?resource=ca-certificate&format=X509-PEM-CA
